How to remove libatk1.0-dev from Debian 9 (Stretch)